
Redmine - Patch #13398

Czech translation for 2.2-stable

2013-03-08 00:06 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.2.4   

Description

From #13391.

Associated revisions

Revision 11553 - 2013-03-08 00:13 - Toshi MARUYAMA

Czech translation for 2.2-stable updated by Karel Pičman (#13398, #13391)

Revision 11557 - 2013-03-08 02:02 - Toshi MARUYAMA

Merged r11553 from trunk to 2.2-stable (#13398, #13391)

Czech translation for 2.2-stable updated by Karel Pičman.

Revision 11558 - 2013-03-08 02:09 - Toshi MARUYAMA

Merged r11553 from trunk to 2.3-stable (#13398, #13391)

Czech translation for 2.2-stable updated by Karel Pičman.

History

#1 - 2013-03-08 09:12 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in.

Files

cs.diff 16.6 KB 2013-03-07 Toshi MARUYAMA
